


Link: https://github.com/vallard/K8sClass/blob/master/04/r53.md



Create a hosted zone 
   - k8s.castlerock.ai

create a domain in the registar that you ant
copy the NS record that amazon told to do 
   - castlerock.ai

 ![Tux, the Linux mascot](/images/image.png)

kubectl apply -f ngx-ing.yaml

